Loading...
Searching...
No Matches
Dune::Amg::CombinedFunctor< T > Class Template Reference

`#include <dune/istl/paamg/combinedfunctor.hh>`

Inheritance diagram for Dune::Amg::CombinedFunctor< T >:

## Public Member Functions

| CombinedFunctor (const T &tuple_)
template<class T1>
void | operator() (const T1 &t)

## Constructor & Destructor Documentation

## CombinedFunctor()

template<typename T>

Dune::Amg::CombinedFunctor< T >::CombinedFunctor | ( | const T & | tuple_ | ) |

inline

## Member Function Documentation

## operator()()

template<typename T>
template<class T1>

void Dune::Amg::CombinedFunctor< T >::operator() | ( | const T1 & | t | ) |

inline

The documentation for this class was generated from the following file:

- combinedfunctor.hh